html {
    background: #fff;
}

body {
    min-width: 0px;
    font-size: 11px;
    background: none;
    -ms-overflow-style: scrollbar;
}

body#pip #Main{
    padding: 0px;
    background-color: #fff;
}

body#pip #Main table tr.row0 td{
    background: none;
}

table {
    border-collapse: separate;
    border-spacing: 2px;
}

#cart a {
    text-decoration: underline;
}
/*----------------------- TOP BAR -----------------------*/

#background-left{
    background-image: url('/pics/lg-background-left.png');
    background-repeat: repeat-x;
    height: 300px;
    width: 50%;
    position: absolute;
    left: 0px;
    z-index: -1;
}

#background-right{
    background-image: url('/pics/lg-background-right.png');
    background-repeat: repeat-x;
    height: 300px;
    width: 50%;
    position: absolute;
    right: 0px;
    z-index: -1;
}

#lang-bar{
    background:#404040;
    color:#bababa;
}

#menu-bar{
    position:relative;
    width:100%;
    overflow: hidden;
    background:#e7e7e7;
    margin:0px;
    margin-top: 0px;
    font-size: 10px;
}

@media (min-width: 1200px)
{
    #lang-bar{
        position: absolute;
        width: 100%;
        top: 0px;
        right: 0px;
        font-size: 12px;
    }
    #menu-bar{
        margin-top: 26px;
    }
}

#pip{
    padding:0px;
}
#pip a:hover{
    text-decoration: none;
}
#pip .odd{
    background-color: #f4f4f4 !important;
}
#ph{
    padding: 0px;
    margin: 0px;
    width: auto;
    position: inherit;
}
.box{
    overflow: hidden;
    margin: 0px !important;
    /*background-color: #fff;*/
}
.inner-box{
    overflow: hidden;
    /*margin: 0px !important;*/
    padding-left: 0px;
    padding-right: 0px;
}
.border{
    border-bottom: 1px solid #D8D5D5;
    padding-bottom: 15px;
}
.navbar-nav{
    margin-top: 0px;
}
.navbar-nav li{
    border-top: 1px solid #B6B6B6;
    float: left;
    width: 50%;
}

#pip .menu {
    font-size: 11px;
}

@media (min-width: 767px){
    .right-column{
        padding-left: 0px;
        padding-right: 0px;
    }
}

/*----------------------- FOTO BOX -----------------------*/

#foto-box{
    height: 300px;
    text-align: center;
    padding: 75px 0 0 0;
    /*display: table;*/
}
#foto-box a{

    vertical-align: middle;
}
#foto-box img{
    max-width: 85%;
    max-height: 219px;
}
@media (max-width: 992px){
    #foto-box {
        padding-top: 10px;
    }
}
@media (max-width: 768px){
    #foto-box {
        height: auto;
        padding-top: 0px;
    }
}

/*----------------------- NAME BOX -----------------------*/

#name-box .main-title{
    width: 90%;
    display: block;
    float: left;
    color: #000;
    line-height: 100%;
    margin-top: 6px;
}
#name-box .name span.producer_name {
    color: #404040;
}
#name-box .pip-prev{
    float: left;
}

#name-box{
    overflow: inherit;
    min-height: 40px;
    padding: 0px;
    padding-bottom: 10px;
}
#name-box .name{
    color: #3a6daf;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
    margin: 0px 0px 2px 0px;
}
#name-box a:hover{
    text-decoration: none;
}
#name-box .subname{
    font-size: 12px;
    text-align: center;
    font-weight: 700;
    margin: 0px;
    color: #404040;
}
#name-box .value{
    margin-left: 5px;
}
#name-box .inactive{
    opacity: 0.2;
    cursor: default;
    display: none;
}
@media (min-width: 992px)
{
    #name-box .name{
        text-align: left;
    }
    #name-box .subname{
        text-align: left;
    }
    #name-box .pip-prev{
        width: 16px;
        left: -12px;
        padding-left:0px;
        position:relative;
        overflow: inherit;
    }
    #name-box div.pip-next{
        float: right;
        margin-right: 10px;
        width: 16px;
    }

}
@media (max-width: 768px) {
    #name-box .col-xs-10 {
        padding: 0px;
    }
    #name-box .col-xs-1 {
        padding: 0px 3px;
    }

}

/*----------------------- PRODUCT SYMBOL BOX -----------------------*/

.symbol-box{
    height: 100%;
    font-size: 12px;
    line-height: 26px;
    margin-bottom: 10px;
    float: left;
    padding: 0 10px 11px 15px;
}
.symbol-box table{
    /*table-layout: auto;*/
    border-collapse: collapse;
}
.symbol-box table td{
    vertical-align: top;
    line-height: 20px;
    padding-bottom: 5px;
}
.symbol-box .name{
    font-weight: 700;
    padding-right: 15px;
}
.symbol-box .value{

}
.symbol-box .marked-value{
    text-decoration: underline;
}
@media (min-width: 992px) {
    .symbol-box{
        padding-left: 0px;
    }
}
@media (max-width: 768px) {
    .symbol-box table td.name{
        min-width: 200px;
    }
}
/*----------------------- CLIENT PRODUCT SYMBOL BOX -----------------------*/

.client-symbol-box{
    height: 100%;
    font-size: 12px;
    line-height: 24px;
    padding-bottom: 14px;
}
.client-symbol-box table{
    border-collapse: collapse;
}
.client-symbol-box table td{
    vertical-align: top;
    padding-left: 14px;
}
.client-symbol-box .CustomerItemInput{
    line-height: normal;
}
.client-symbol-box .name{
    font-weight: 700;
    white-space: nowrap;
    padding-right: 9px;
}
.client-symbol-box .marked-value{
    text-decoration: underline;
    /*padding-left: 5px;*/
}
.client-symbol-box .btn{
    color: #000;
    font-size: 11px;
    margin-top: -4px;
    padding: 1px 3px;
    border: 1px solid #c0c0c0;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #F0F0F0),
        color-stop(1, #D6D6D6)
    );
    background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: linear-gradient(to bottom, #F0F0F0 0%, #D6D6D6 100%);
}
@media (min-width: 768px) {
    .client-symbol-box table td{
        padding-left: 0px;
    }

}
@media (min-width: 992px) {
    .client-symbol-box table td{
        padding-left: 20px;
    }
    .client-symbol-box{
        padding-left: 40px;
    }
}
@media (max-width: 768px) {
    .client-symbol-box table td.name{
        min-width: 200px;
    }
}
/*----------------------- PRICE BOX -----------------------*/

#price-box{
    height: 210px;
    display: table;
}
#price-box .name{
    font-weight: 700;
}
#price-box .box{
    display: table-cell;
    vertical-align: middle;
}
#price-box #prices{
    text-align: right;
    vertical-align: middle;
    width: 100%;
    font-size: 13px;
}
#price-box #prices_body tr.odd {
     background-color: #FDFDFD !important;
}
#price-box #prices_body tr.even {
     background: none !important;
}
#price-box #prices thead td {
    padding-bottom: 4px;
}
#price-box .title {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
}
#price-box .show_offer {
    float: right;
    padding-top: 2px;
    margin: 5px 0 0 5px;;
}
#price-box .show_offer a {
    color: #bc0009;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}
#price-box .show_offer_img {
    float: right;
    margin-top: 5px;
}
#price-box #links_instead_order_field{
    text-decoration: underline;
    font-size: 12px;
}
@media (min-width: 992px)
{
    #price-box{
        background-color: #f4f4f4;
        display: block;
        padding: 0 23px 0 10px;
        border-top: 1px solid #e0e0e0;
        border-bottom: 1px solid #e0e0e0;
        height: 220px;
    }
    #price-box .box{
        display: block;
        vertical-align: middle;
    }
    #price-box .title{
        color: #1756a3;
        padding: 5px 3px;
    }
}
@media (max-width: 768px){
   #price-box {
       height: auto;
       padding: 10px 15px;
   }
}
@media (min-width: 1200px){
    #price-box {
        height: 210px;
    }
}
/*----------------------- INFO BOX -----------------------*/

.info-box{
    height: 220px;
    border: none;
    margin-top: 10px;
    margin-bottom: 20px
}
#news-box .name{
    font-weight: 700;
}

.info-box a{
    color: #1756a3 !important;
    text-decoration: underline;
}
.info-box img{
    margin-right: 10px;
}
.info-box .box{
    border: 1px solid #e0e0e0;

}
.info-box .title{
    color: #1756a3;
    font-size: 15px;
    padding: 10px;
    text-transform: uppercase;
    font-weight: bold;
}
.info-box .links{
    padding: 10px;
}
.info-box hr{
    /*color: #e0e0e0;*/
    background-color: #e0e0e0;
    height: 1px;
    margin: 8px 5px 5px 5px;
}
.info-box .contact{
    padding-top: 10px;
}
@media (max-width: 992px)
{
    .info-box {
        margin: 0;
        font-size: 13px;
        height: auto;
    }
    #cart-box .info-box .title {
        border: none;
        padding: 0px;
        color: #000;
    }
    .info-box .box {
        border: none;
    }
    .info-box .links {
        padding: 0px;
    }
}
@media (min-width: 992px)
{
    .info-box{
        background-color: #fff;
        display: block;
        padding: 0 23px 0 10px;
        font-size: 13px;
        border: 1px solid #e0e0e0;
        border-left: none;
        margin-top: 0px;
        margin-bottom: 0px;
        height: 220px;
    }
    .info-box .box{
        border: none;
    }
    .info-box .title{
        border: none;
        padding: 5px;
    }
    .info-box .links{
        padding: 5px;
    }

}
@media (min-width: 1200px){
    .info-box{
        height: 210px;
    }
}
/*----------------------- CART BOX -----------------------*/

#cart-box{
    height: 210px;
}
#cart-box .name{
    font-weight: 700;
}
#cart-box .withdrawn-name{
    font-weight: 700;
    text-transform: uppercase;
    color: #1756a3;
    margin-top: 20px;
    font-size: 14px;
    color: #b10000;
}
#cart-box .title {
    color: #1756a3;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 3px;
}
#cart-box .alternatives {
    font-weight: 700;
}
#cart-box .alternatives a{
    color: #1756a3;
    text-decoration: underline;
    font-weight: normal;
}

#cart-box input{
    line-height: normal;
    width: 150px;
    padding: 3px;
    font-size: 16px;
    font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
    text-align: center;border-radius: 2px;
}
#cart-box #stock{
    font-weight: 700;
}
#cart-box .add-to-cart{
    margin-top: 10px;
    margin-bottom: 10px;
}
#cart-box .add-to-cart a{
    text-decoration: none;
}
#cart-box .add-to-cart img{
    margin-right: 5px;
}
#cart-box .add-to-cart-loader{
    /*margin-top: 10px;*/
    text-align: center;

}
#cart-box a{
    text-decoration: underline;
}
#cart-box a#order_button{
    width: 100%;
    background-color: #164c9f;
    background-image: url(/pics/light-blue-pixel.png);
    background-repeat: repeat-x;
    color: #fff;
    padding: 7px;
    border-radius: 2px;
    font-size: 18px;
    font-weight: 600;
    border: 1px solid #14438f;
}
#cart-box a#order_button img{
    display:inline-block;
    vertical-align:top;
    margin-top: 2px;
}
#cart-box .icon{
    margin-top: 4px;
    height: 25px;
}
#cart-box .parking-icon{
    background-color: #6283be;
    background-image: url(/pics/lighter-blue-pixel.png);
    background-repeat: repeat-x;
    color: #fff;
    padding: 2px 4px;
    border-radius: 2px;
    border: 1px solid #5f6faa;
    font-size: 12px;
}
#cart-box .parking-text{
    text-decoration: none;
    font-size: 12px;
}
#cuz_line label {
    font-weight: normal;
}
#cart-box .main_product_notification_status{
    float: right;
    /*padding-top: 2px;*/
}
#cart-box .main_product_notification_status .icon-notification-add .required{
    /*left: 20px;*/
}

@media (max-width: 992px){
    #cart-box span {
        font-size: 12px;
    }
    #cart-box span.stock_label {
        line-height: 27px;
    }
    #cart-box {
        height: auto;
    }
    .order_button, #Main .order_button{
        width: 74% !important;
    }

}
@media (min-width: 992px)
{
    #cart-box{
        border: 1px solid #e0e0e0;
        font-size: 12px;
        background-color: #f4f4f4;
        height: 220px
    }
    .info-box .title{
        padding: 5px 3px;
    }
    #cart-box a#order_button{
        width: 100%;
        padding: 3px;
        border-radius: 2px;
        font-size: 15px;
    }
    #cart-box input{
        line-height: normal;
        /*width: 170px;*/
        width: 90%;
        padding: 3px;
        font-size: 16px;
        font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
        text-align: center;border-radius: 2px;
        margin-top: 0px;
    }
    #cart-box .add-to-cart{
        margin-bottom: 3px;
        margin-top: 0px;
    }
    .stock-box{
        text-align: right;
    }
}
@media (max-width: 768px) {
    #cart-box input {
        width: 100%;
        max-width: 150px;
    }
    #cart-box span.stock_label {
        padding-left: 2px;
    }
    #cart-box span.stock {
        padding-left: 2px;
    }
}
@media (max-width: 480px) {
    a.order_button img{
        display: none;
    }
}
@media (min-width: 1200px){
    #cart-box{
        height: 210px;
    }    
}

#pip #cart #order {
    margin-left: 104px;
    max-width: 318px;
    font-size: 11px;
    line-height: 14px;
}

#specification-box{
    margin-top: 15px;
}

#search_box{
  width: 290px;
  background: url(/pics/lupa.png) no-repeat #bc0009 5px 3px;
  padding:0px 0px 0px 30px;
  border-bottom: 2px solid #bc0009;
  float: left;
    height: 29px;
}
@media (max-width: 992px){
    #search_box{
        width: 290px;
        background: #bc0009;
        padding: 1px 1px 1px 4px;
        border-bottom: 2px solid #bc0009;
        float: left;
    }
    #specification-box{
        min-height: initial;
    }
}
#search_box input{
  width: 160px;
  background-image: -moz-linear-gradient(90deg, white, #DDD);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#DDD), to(white));
  font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
  border: 1px solid #fff;
}

#search_box span.follow{
  color: #fff;
  font-size: 1.3em;
  margin-left: 10px;
}

#category_path{
  float: left;
  display: block;
}

#category_path a{
  font-size: 11px;
  line-height: 29px;
  color: #404040;
  margin: 0px 5px;
  text-decoration: underline;
  cursor: pointer;
}

#category_path a.lowest{
  color: #bc0009;
  font-weight: bold;
}

/*
    ARTUKUŁY
*/
#in-article{
    margin-top: 15px;
    font-size: 13px;

}
#in-article a{
    color: #1756a3;
    text-decoration: underline;
}
#in-article .short{
    padding: 10px;
}
#in-article .short img{
    width: 75px;
    float: right;
}
#in-article .short h1{
    font-size: 14px;
    margin: 0px 0px 10px 0px;
    color: #1756a3;
    font-weight: 700;
}
#in-article .short h1 a {
    text-decoration: none;

}
#in-article .short .news-data{
    /*text-align: justify;*/
}
#in-article .box{
    border: 1px solid #e0e0e0;

}
#in-article .title{
    color: #1756a3;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 10px;
    border-bottom: 1px solid #e0e0e0;
    text-transform: uppercase;

}
#in-article .contact{
    padding-top: 10px;
}
@media (min-width: 992px){
    #in-article{
        padding: 0px;
    }
}

/*----------------------- ABOUT BOX -----------------------*/

#about-company{
    margin-top: 15px;
    font-size: 13px;

}
#about-company a{
    color: #1756a3;
    text-decoration: underline;
}
#about-company .short{
    padding: 10px;
}
#about-company .short img{
    width: 60px;
    float: right;
}
#about-company .short h1{
    font-size: 14px;
    margin: 0px 0px 6px 0px;
    color: #1756a3;
    font-weight: 700;
}
#about-company .short h1 a {
    text-decoration: none;

}
#about-company .short .news-data{
    /*text-align: justify;*/
}
#about-company .box{
    border: 1px solid #e0e0e0;

}
#about-company .title{
    color: #1756a3;
    font-size: 15px;
    font-weight: 700;
    padding: 10px 10px;
    border-bottom: 1px solid #e0e0e0;
    text-transform: uppercase;
}
#about-company .contact{
    padding-top: 10px;
}
@media (min-width: 992px){
    #about-company{
        padding: 0px;
    }
}

/*----------------------- SOCIALMEDIA BOX -----------------------*/

#social-media{
    margin-top: 15px;
}
#social-media a{
    color: #1756a3;
    text-decoration: underline;
}
#social-media .short{
    padding: 10px;
}
#social-media .short img{
    margin-right: 5px;
    float: left;
}
#social-media .short h1{
    font-size: 14px;
    margin: 0px;
    color: #1756a3;
    font-weight: 700;
}
#social-media .box{
    border: 1px solid #e0e0e0;
}
#social-media .title{
    color: #1756a3;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 10px;
    border-bottom: 1px solid #e0e0e0;
    text-transform: uppercase;
}
#social-media .contact{
    padding-top: 10px;
}
@media (min-width: 992px){
    #social-media{
        padding: 0px !important;
    }
}

/*----------------------- FF-TOOLBAR BOX -----------------------*/

#ff-toolbar{
    margin-top: 15px;
}
#ff-toolbar a{
    color: #1756a3;
    text-decoration: underline;
}
#ff-toolbar .short{
    padding: 10px;
}
#ff-toolbar .short img{
    margin-right: 5px;
    float: left;
}
#ff-toolbar .short h1{
    font-size: 14px;
    margin: 0px;
    color: #1756a3;
    font-weight: 700;
}
#ff-toolbar .box{
    border: 1px solid #e0e0e0;
}
#ff-toolbar .title{
    color: #1756a3;
    font-size: 15px;
    font-weight: 700;
    padding: 5px 10px;
    border-bottom: 1px solid #e0e0e0;
    text-transform: uppercase;
}
#ff-toolbar .contact{
    padding-top: 10px;
}
@media (min-width: 992px){
    #ff-toolbar{
        padding: 0px !important;
    }
}

/*----------------------- ADDITIONAL LINKS BOX -----------------------*/

#additional-links {
    margin-top: 15px;
}
#additional-links .box .option .link {
    float: left;
    margin-left: 4px;
}
#additional-links .box .option .image {
    float: left;
    width: 15px;
}
#additional-links  .box .option {
    margin-bottom: 5px;
}
#additional-links .box a {
    text-decoration: underline;
    font-size: 13px;
    margin: 5px;
}

/*----------------------- FOOTER -----------------------*/

.pip-footer {
  text-transform: uppercase;
  *padding-top:10px;
  text-align: center;
}
.pip-footer a {
  color: #404040;
  text-decoration: none;
}
.pip-footer a + a {
  border-left: .2ex solid #404040;
  border-left-color: rgba(64,64,64, .25);
  padding-left: 10px;
  margin-left: 10px;
  text-decoration: none;
}

.pip-footer .menu ul,
.pip-footer ul.menu {
  position: relative;
  color: #fff !important;
  list-style: none;
  margin: 0;
  margin-bottom: 5px;
  padding: 10px 20px;
  text-align: center;
  text-transform: none !important;
  zoom: 1;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 5px;
  background: #404040;
}
.pip-footer .menu li {
  color: #fff !important;
}
.pip-footer .menu li + li {
  padding-left: 20px;
  margin-left: 20px;
}
.pip_container ul{
  clear:both;
}
a.more {
  clear: both;
  float: right;
  /*margin-top: 5px;*/
  margin-right: 7px;
  color: white;
}
a.more .arrow {
  border: 7px solid transparent;
  height: 0;
  font-size:0;
  padding: 0 !important;
  margin: 0 !important;
  position: absolute;
  top: 0;
  _display: none; /* hide - ie 6 */
}
a.more .arrow {
  border-left-color: #1756a3;
  right: -14px;
}
a.more {
  position: relative;
  background: #1756a3;
  color: #fff;
  font-size: 10px;
}
a.more span {
  color: white;
  padding: 0;
  line-height: 14px;
  margin: 0px;
}
a.more:hover {
  text-decoration: none;
}
a.more > span {
  padding-right: 3px !important;
  padding-left: 6px !important;
}

/*----------------------- DMS -----------------------*/

span.documents_list_link {
  cursor: pointer;
}
div.instructions_list img {
  vertical-align: middle;
  padding: 5px;
}
div.instructions_list span {
  padding: 5px 5px 5px 0;
}
div.documents_list img {
  vertical-align: middle;
  padding: 5px;
}
div.documents_list span {
  padding: 5px 5px 5px 0;
}

/*----------------------- TABS -----------------------*/

div#tabs{
    background-color: #fff;
    border-left: 1px solid #dfdfdf;
    font-size: 12px;
    color: #646464;
    border-bottom: 1px #f0f0f0 solid;
    margin-top: 10px;

}
div#tabs .show-similar{
    float: right;
    padding: 3px 5px;
    border: 1px solid #b3b3b3;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #FFFFFF),
        color-stop(1, #E5E5E5)
    );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E5E5E5 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E5E5E5 100%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #E5E5E5 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E5E5E5 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #E5E5E5 100%);
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    padding-right: 0px;
}
div#tabs .show-similar:hover{
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #FFFFFF),
        color-stop(1, #D5D3D3)
    );
    background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #D5D3D3 100%);
    background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #D5D3D3 100%);
    background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #D5D3D3 100%);
    background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #D5D3D3 100%);
    background-image: linear-gradient(to bottom, #FFFFFF 0%, #D5D3D3 100%);
}
div#tabs .show-similar:disabled{
    background: #fff;
    border: 1px solid #e1e1e1;
    color: #AFAFAF;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    padding-right: 0px;
}
div#tabs div.tab{
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-left: none;
    float: left;
    padding: 8px 16px;
    margin-bottom: -1px;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
}
div#tabs div.tab:hover{
    color: #000;
}
div#tabs div.active{
    background-color: #e1e1e1;
    color: #000;
    border-bottom: 1px #fff solid;

}
div#tabs div.inactive{
    color: #cdcdcd;
    cursor: default;
}
@media (max-width: 992px){
    div#tabs div.inactive{
        display: none;
    }
}
div#tabs div.inactive:hover{
    color: #cdcdcd;
}

@media (max-width: 767px){

    div#tabs .show-similar{
        width: 100%;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
    }
}

/*----------------------- SPECIFICATION TAB -----------------------*/

div#specification {
    background-color: #fff;
    border: 1px solid #e7e5e5;
    border-top: none;
    padding-top: 20px;
    font-size: 13px;
}
div#specification div div.span-17 {
    background-color: #fff;
    border-top: none;
    border-bottom: none;
}
div#specification div.header{
    color: #fff;
    margin-left: -1px;
    width: 90%;
    margin-top: 0px;
    padding-top: 3px;
    padding-left: 0px;
    margin-bottom: 15px;
}
div#specification a {
    text-decoration: underline;
}
div#specification a:hover {
    text-decoration: underline;
}
div#specification table{
    width: 100%;
    float:left;
    margin-bottom: 16px;
    border-collapse: collapse;
}
div#specification table td {
    padding: 7px;
    line-height: 17px;
}
div#specification table tr.odd {
    background-color: #F7F8F9 !important;
}
div#specification table label {
    font-weight: normal;
    margin: 0 0 0 5px;
}
div#specification table label span, div#specification label span {
    font-size: 9px;
    font-weight: normal;
}
div#specification span.tmeTip {
    position: relative;
    left: 5px;
    top: 2px;
}
div#specification div.header span {
    padding: 4px 18px 4px 14px;
    background-color: #666;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #C2C2C2),
        color-stop(1, #A8A8A8)
    );
    background-image: -o-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: -moz-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: -webkit-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: -ms-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: linear-gradient(to right, #C2C2C2 0%, #A8A8A8 100%);
}
div#specification label {
    margin-left: 12px;
}
div#specification ul {
    padding-left: 38px;
    margin-bottom: 19px;
}

/*----------------------- ACCESSORIES TAB -----------------------*/

div#accessories {
    display: none;
}
div#accessories .box{
    border-top: none;
    -webkit-border-radius: 0px;
}

/*----------------------- DOWNLOAD TAB -----------------------*/

div.tabbed {
    border: none;
    padding-top: 34px;
    margin-top: 15px;
    background-color: #fff;
    border: 1px solid #e7e5e5;
    border-top: none;
    display: none;
}
div.tabbed div.section div.header {
    padding-top: 3px;
    margin-bottom: 13px;
    margin-left: -1px;
}
div.tabbed div.section div.header span {
    padding: 4px 18px 4px 14px;
    background-color: #666;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    background-image: -webkit-gradient(
        linear,
        left top,
        right top,
        color-stop(0, #C2C2C2),
        color-stop(1, #A8A8A8)
    );
    background-image: -o-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: -moz-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: -webkit-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: -ms-linear-gradient(right, #C2C2C2 0%, #A8A8A8 100%);
    background-image: linear-gradient(to right, #C2C2C2 0%, #A8A8A8 100%);
}
div.tabbed div.section table.documents {
    width: 100%;
    margin-bottom: 2px;
}
div.tabbed div.section table.ytb {
    width: 100%;
    margin-left: -3px;
    margin-bottom: 2px;
    border-collapse: collapse;
}
div.tabbed div.section table.documents td{
    width: 50%;
}
div.tabbed div.section table.documents table.document{
    border: none;
    border-collapse:collapse;
    width: 100%;
}
div.tabbed div.section table.documents table.document td{
    border: none;
    font-size: 13px;
}
div.tabbed div.section table.documents table.document td.filename{
    width: 100%;
    padding: 5px;
}
div.tabbed div.section table.document td.filename a{
    margin: 5px;
    color: #2f67ac !important;
    display:inline-block;
    min-height: 32px;
    cursor: pointer;
}
div.tabbed div.section table.document td.filename .filelink{
    text-decoration: underline;
}
div.tabbed div.section table.document td.filename .filesize{
    text-decoration: none !important;
    color: #000 !important;
}
div.tabbed div.section table.document td.filename a span.lang{
    text-transform: uppercase;
}
div.tabbed div.section table.document td.filename a span.lang{
    text-transform: uppercase;
}
div.tabbed div.section table.document div.icon {
    float: left;
    border-top: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    border-bottom: 1px solid #9b9b9b;
    border-left: 1px solid #d3d3d3;
    height: 40px;
    width: 30px;
    margin-right: 6px;
    margin-left: 3px;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #EBEBEB),
	color-stop(1, #FFFFFF)
    );
    background-image: -o-linear-gradient(bottom, #EBEBEB 0%, #FFFFFF 100%);
    background-image: -moz-linear-gradient(bottom, #EBEBEB 0%, #FFFFFF 100%);
    background-image: -webkit-linear-gradient(bottom, #EBEBEB 0%, #FFFFFF 100%);
    background-image: -ms-linear-gradient(bottom, #EBEBEB 0%, #FFFFFF 100%);
    background-image: linear-gradient(to bottom, #EBEBEB 0%, #FFFFFF 100%);
}
div.tabbed div.section table.document div.icon span{
    width: 20px;
    height: 10px;
    text-transform: uppercase;
    color: white;
    padding: 1px 2px;
    font-size: 9px;
    left: -5px;
    position: relative;
    background-color: #666;
}
div.tabbed div.section table.document div.icon span.pdf{ background-color: #C50809; }
div.tabbed div.section table.document div.icon span.zip{ background-color: #0669B5; }
div.tabbed div.section table.document div.icon span.rar{ background-color: #7A288A; }
div.tabbed div.section table.document div.icon span.ppt{ background-color: #E17761; }
div.tabbed div.section table.document div.icon span.pptx{ background-color: #E17761 ;}
div.tabbed div.section table.document div.icon span.avi{ background-color: #3597D2 ;}
div.tabbed div.section table.document div.icon span.mp4{ background-color: #078407 ;}
div.tabbed div.section table.document div.icon span.txt{ background-color: #E93635; }
div.lang-tab{
    position: relative;
    left: -40px;
    /*background: url(/pics/layout/box-label3.png) bottom left no-repeat;*/
    color: #fff;
    width: 40px;
    top: 2px;
    height: 0px;
}
div.lang-tab span{
    display: block;
    text-transform: uppercase;
    color: white;
    padding: 5px;
    padding-left: 14px;
    font-weight: bold;
    font-size: 10px;
    margin: 0;
    color: #fff ;
    height: 22px;
    background-image: -webkit-gradient(
            linear,
            left top,
            right top,
            color-stop(0.57, #C2C2C2),
            color-stop(0.89, #A8A8A8)
    );
    background-image: -o-linear-gradient(right, #C2C2C2 57%, #A8A8A8 89%);
    background-image: -moz-linear-gradient(right, #C2C2C2 57%, #A8A8A8 89%);
    background-image: -webkit-linear-gradient(right, #C2C2C2 57%, #A8A8A8 89%);
    background-image: -ms-linear-gradient(right, #C2C2C2 57%, #A8A8A8 89%);
    background-image: linear-gradient(to right, #C2C2C2 57%, #A8A8A8 89%);
}
@media (max-width: 992px){

    div.lang-tab{
        left: 0px;
        position: inherit;
        display: inline;
    }

    div.lang-tab span{
        width: 100%;
        margin-bottom: 0px;
        margin-top: 0px;
        background: #fff;
        color: #000;
        height: 24px;
    }
}

/*----------------------- SIMILARS -----------------------*/

#similar-box{
    margin: 15px 0px;
}
#similar-box .stany a{
    text-decoration: underline;
}
#similar-count{
    font-weight: 700;
    color: #fff; /* #c00101; */
    background-color: #164C9F;
    padding: 5px;
    display: none;
}
#similar-count.alarm{
    background-color: #DA9C9F;
}
#similar-box #similar-title{
    margin: 25px 0 10px 0;
}
#similar-box #similar-title a{
    font-size: 15px;
    font-weight: 700;
    color: #164c9f;
    text-transform: uppercase;
}
#similar-box .similar-product-box{
    font-size: 11px;
}
#similar-box .title-gray{}
#similar-box #similar-list-box{
    border: 1px solid #e7e5e5;
    padding: 0px;
}
#similar-box #similar-list-box .btn{
    color: #000;
    font-size: 11px;
    margin-top: -4px;
    padding: 1px 3px;
    border: 1px solid #c0c0c0;
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #F0F0F0),
        color-stop(1, #D6D6D6)
    );
    background-image: -o-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: -moz-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: -webkit-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: -ms-linear-gradient(bottom, #F0F0F0 0%, #D6D6D6 100%);
    background-image: linear-gradient(to bottom, #F0F0F0 0%, #D6D6D6 100%);
}
#similar-box #similar-list-box td{
    background: none;
}
#similar-box .stocks{
    text-align: center;
}
#similar-box .stocks table{
    width: 100%;
}
#similar-box .stocks br{
    /*display: none;*/
}
#similar-box .delivery{
    text-align: center;
    text-decoration: underline;
    margin: 37px 0px 6px 0px;
}
#similar-box .ceny{
    margin-top: 2px;
}
#similar-box #similar-list-box .similar-type{
    padding: 1px 10px;
    color: #164c9f;
    text-decoration: underline;
    border-right: 1px solid #C9C9C9;
}
#similar-box #similar-list-box .last{
    border-right: none;
}
#similar-box .title-gray a{
    padding-left: 15px;
    text-transform: uppercase;
    color: #164c9f;
    font-size: 15px;
    font-weight: 700;
}
#similar-box .similar-type-box{
    padding: 15px;
    padding-bottom: 2px;
    border-bottom-color: #C9C9C9;
    background-color: #e7e7e7;
    margin-bottom: 2px;
}
#similar-box .similar-type-header-box{
    margin-bottom: 15px;
    font-size: 14px;
}
#similar-box .similar-type-header-box a{
    color: #164c9f;
}
#similar-box .similar-foto{
    background-color: #fff;
    padding: 10px;
    width: 120px;
}
#similar-box .all-from-type{
    top: -14px;
    background-color: inherit;
    padding-top: 0px;
    font-size: 14px;
    min-height: 10px;
}
#similar-box .all-from-type a{
    color: #164c9f;
    text-decoration: underline;
}
#similar-box .similar-minimal{
    text-align: center;
}
#similar-box .similar-minimal table{
    min-width: 100%;
}
#similar-box .similar-minimal td{
    vertical-align: top;
}
#similar-box  .similar-minimal .ilosc{
    height: 50px;
}
#similar-box  .similar-minimal .ilosc input{
    font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
    padding: 4px 0;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    width: 100%;
    max-width: 60px;
}
#similar-box .similar-description{
    padding-left: 15px;
}
#similar-box .similar-description a {
    text-decoration: underline;
}
#similar-box .similar-description table{
    border-collapse: collapse;
}
#similar-box .similar-description table td{
    padding: 2px 2px 2px 0;
}
#similar-box .similar_notification_status .notification-status{
    top: -6px;
    height: 33px;
    text-align: center;
    width: 90%;
}
#similar-box .similar_notification_status .notification-status .icon-notification-add{
    float: none;
    text-align: center;
}
#similar-box .similar_notification_status .notification-status a{
    margin: auto;
    width: 50px;
    padding-top: 9px;
}
#similar-box .similar_minimal_container, #similar-box .similar_stocks_container{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
    width: 100%;
}
#similar-box .similar_minimal_container .amounts{
    float: left;
    width: 100%;
}
#similar-box .push, #similar-box .ilosc, #similar-box .order_container{
    height:56px;
}
#similar-box .similar_minimal_container .push{
    height:79px;
}
#similar-box .icon-notification-add .required{
    top: -6px;
    left: 0px;
    padding-left: 36px;
}
#similar-box table tr td div.notification-status .required{
    padding-left: 35px;
}
@media (max-width: 992px){
    #similar-box .similar-description{
        padding-left: 0px;
    }
}
div.toggle {
    margin-top: 3px;
}
div.toggle a{
    padding: 5px;
    margin: 5px 8px 13px 8px;
    color: grey;
    background-color: #fff;
    text-align: center;
    cursor: pointer;
}
div.toggle a.more_button{
    padding-left: 15px;
    background: url(/pics/ui/454545_7x7_arrow_down.gif) top left no-repeat;
    background-position: 5px;
}
div.toggle a.less_button{
    padding-left: 15px;
    background: url(/pics/ui/454545_7x7_arrow_up.gif) top left no-repeat;
    background-position: 5px;
}

/*----------------------- XS MENU -----------------------*/

#menu-xs .navbar-collapse {
    overflow: visible;
}

#menu-xs .navbar-default {
    background: none repeat scroll 0 0 #E7E7E7;
}

#menu-xs .navbar-collapse a {
    font-size: 15px;
    text-transform: capitalize;
}

#menu-xs #bs-navbar-collapse-cart a {
    font-size: 14px;
}

.navbar {
    margin-bottom: 0px;
}

#navbar-cart {
    background: url("/pics/layout/cart.png") no-repeat scroll center 80% #1756A3;
}
#header #navbar-cart {
    background: url("/pics/layout/cart.png") no-repeat scroll center 30px #1756A3;
    height: 69px;
    width: 99px;
    padding: 5px;
    min-height: 0;
    font-size: 15px;
}
.order_xs_sm {
    text-align: left;
    padding: 15px;
    font-size: 14px;
}
.order_xs_sm .list-icon {
    background-color: #E7E7E7;
}
.order_xs_sm span.mobile_new_line {
    display: block;
}
.order_xs_sm span.separator {
    display: none;
}
#menu-xs #navbar-container {
    text-align: right;
}

#menu-xs .navbar-default #navbar-login {
    background: url("/pics/layout/logout.png") #747474 no-repeat center 89%;
}
#menu-xs .navbar-default #navbar-logo {
    background: #E7E7E7;
    min-width: 0;
}
#nevabr-logo {
    float: left;
    width: 80px;
    min-height: 75px;
    padding: 8px;
}
.square{
    float: right;
    width: 18%;
    max-width: 110px;
    min-width: 52px;
    min-height: 75px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding-top: 6px;
    margin-left: 2px;
    background: url("/pics/layout/mobile-button.png") #c1c1c1 no-repeat center 89%;
    text-transform: uppercase;
    padding: 6px 3px 35px 3px;
}

@media all and (max-width: 800px) {
    .square {font-size:13px;}
}

@media all and (max-width: 500px) {
    .square {font-size:13px;}
}

@media all and (max-width: 450px) {
    .square {font-size:12px;}
}

@media all and (max-width: 400px) {
    .square {font-size:11px;}
}

@media all and (max-width: 350px) {
    .square {font-size:10px;}
}

@media all and (max-width: 300px) {
    .square {font-size:9px;}
}

@media all and (max-width: 200px) {
    .square {font-size:8px;}
}

.square:hover{
    background-color: #b4b4b4;
}
.square:hover{
    color: #fff;
    cursor: pointer;
}

/* langs */
#menu-xs #bs-navbar-collapse-languages span {
    float: left;
    margin: 12px 15px 0px 15px;
    background: url(/pics/layout/icons.png?nocache=20131025) 0px 0px no-repeat;
    opacity: 1;
}

#menu-xs #bs-navbar-collapse-languages a.selected {
    font-weight: bold;
    color: #1756A3;
}

/*----------------------- NEWSLETTER -----------------------*/

.widget.newsletter {
    margin-top: 15px;
    text-align: center;
}
.widget.newsletter .wrapper {
    border: 1px solid #DFDFDF;
    background: url("/assets/shared/img/panes-gradient.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
}
.widget.newsletter h2 {
    color: #1756A3;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    border: 1px solid #DFDFDF;
    border-bottom: none;
    display: block;
    padding: 10px;
    margin: 0px;
    text-align: left;
    position: relative;
}
.widget.newsletter input[type='text'] {
    width: 94%;
    margin: 10px 0;
    padding: 4px;
}
.newsletter .icon-help {
    position: absolute;
    right: 23px;
    top: 8px;
    background: none repeat scroll 0 0 #AA0000;
    border-radius: 2px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    width: 18px;
}
.widget.newsletter a {
    text-decoration: none;
}
.widget.newsletter .wrapper a {
    color: #1756A3 !important;
    text-decoration: underline;
    font-size: 13px;
}
.widget.newsletter .wrapper a:hover {
    text-decoration: underline !important;
}
.widget.newsletter div.options {
    margin-right: 3%;
}
.widget.newsletter p.options {
    margin-left: 3%;
}
.widget.newsletter button {
    border-radius: 2px;
    font-size: 12px;
    padding: 4px 12px;
    background-color: #164C9F;
    background-image: url("/pics/light-blue-pixel.png");
    background-repeat: repeat-x;
    border: 1px solid #14438F;
    color: #FFFFFF !important;
}
@media (min-width: 992px){
    .widget.newsletter {
        padding: 0px !important;
        margin-top: 20px;
    }
    .newsletter .icon-help {
        right: 8px;
    }
}
@media (max-width: 768px){
    .widget.newsletter div.options.pull-right {
        float: none !important;
        width: 94%;
        margin-right: 0px;
        margin-left: 3%;
        margin-bottom: 8px;
    }
    .widget.newsletter button {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .pip-box {
        padding-left: 0px;
        padding-right: 0px;
    }
}

/*----------------------- FEEDBACK -----------------------*/

#feedback_form h2 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}

#feedback_form label {
    color: #000;
}
#feedback-widget {
    line-height: normal;
}
@media (max-width: 768px){
    #pip #feedback_form {
        width: 100%;
        max-width: 450px;
    }
    #pip #feedback-footnote {
        width: 100%;
    }
    #pip #feedback-widget {
        width: 100%;
        max-width: 450px;
    }
    #pip #feedback_controlls {
        width: 100%;
        max-width: 450px;
    }
    #feedback_button {
        font-size: 15px;
    }
    #feedback_form h2 {
        font-size: 14px;
    }
}
.popup-button-title{
    padding: 3px;
}
#cookiebar div {
    width: 100% !important;
}
/*----------------------- POPUPS -----------------------*/
.popup_container table#OrderProducts{
    border-spacing: 1px;
    display: table;
    border-collapse: separate;
}
.popup_container table#OrderProducts td {
    padding: 4px;
}